=== debian/changelog ===
seqtk (1.0-1) unstable; urgency=low

  * Initial release (Closes: #737314)

 -- Andreas Tille <tille@debian.org>  Sat, 01 Feb 2014 13:50:28 +0100
