=== debian/control ===
Source: seqtk
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Andreas Tille <tille@debian.org>, Brad Chapman <chapmanb@50mail.com>
Section: science
Priority: optional
Build-Depends: debhelper (>= 9),
               zlib1g-dev
Standards-Version: 3.9.5
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=debian-med/seqtk.git
Vcs-Git: git://anonscm.debian.org/debian-med/seqtk.git
Homepage: https://github.com/lh3/seqtk

Package: seqtk
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends}
Description: Fast and lightweight tool for processing sequences in the FASTA or FASTQ format
 Currently, seqtk supports quality based trimming with the phred
 algorithm, converting fastq to fasta, reverse complementing sequences,
 extracting or masking subsequences in regions given in a BED/name list
 file, and more.  It contains a subsampling module to sample exactly n
 sequences or a fraction of sequences.
 .
 Seqtk supports both fasta and fastq input files, which can be
 optionally gzip compressed.
