=== debian/rules ===
#!/usr/bin/make -f

# DH_VERBOSE := 1

%:
	dh $@

createmanpage:
	help2man --no-info --help-option=" " --no-discard-stderr \
         --name='sampling, trimming, fastq2fasta, subsequence, reverse complement' \
            --version-string="1.0" seqtk > seqtk.1
