=== debian/watch ===
version=3
https://github.com/lh3/seqtk/releases .*/(\d.*)\.(?:tgz|tbz2|txz|tar\.(?:gz|bz2|xz))
