=== debian/changelog ===
seqtk (1.2-2) unstable; urgency=medium

  * Team upload.

  [ Nadiya Sitdykova ]
  * Add autopkgtest test-suite

  [ Andreas Tille ]
  * Standards-Version: 4.0.0 (no changes needed)
  * debhelper 10

 -- Nadiya Sitdykova <rovenskasa@gmail.com>  Tue, 11 Jul 2017 23:50:21 -0400

seqtk (1.2-1) unstable; urgency=medium

  * New upstream version
  * Fix watch file
  * cme fix dpkg-control
  * Better hardening

 -- Andreas Tille <tille@debian.org>  Mon, 30 May 2016 10:14:57 +0200
