=== debian/control ===
--- 
+++ 
@@ -1,13 +1,14 @@
 Source: seqtk
 Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
-Uploaders: Andreas Tille <tille@debian.org>, Brad Chapman <chapmanb@50mail.com>
+Uploaders: Andreas Tille <tille@debian.org>,
+           Brad Chapman <chapmanb@50mail.com>
 Section: science
 Priority: optional
-Build-Depends: debhelper (>= 9),
+Build-Depends: debhelper (>= 10),
                zlib1g-dev
-Standards-Version: 3.9.5
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=debian-med/seqtk.git
-Vcs-Git: git://anonscm.debian.org/debian-med/seqtk.git
+Standards-Version: 4.0.0
+Vcs-Browser: https://anonscm.debian.org/cgit/debian-med/seqtk.git
+Vcs-Git: https://anonscm.debian.org/git/debian-med/seqtk.git
 Homepage: https://github.com/lh3/seqtk
 
 Package: seqtk
