=== debian/control ===
--- 
+++ 
@@ -4,12 +4,13 @@
            Brad Chapman <chapmanb@50mail.com>
 Section: science
 Priority: optional
-Build-Depends: debhelper (>= 10),
+Build-Depends: debhelper-compat (= 13),
                zlib1g-dev
-Standards-Version: 4.0.0
-Vcs-Browser: https://anonscm.debian.org/cgit/debian-med/seqtk.git
-Vcs-Git: https://anonscm.debian.org/git/debian-med/seqtk.git
+Standards-Version: 4.5.1
+Vcs-Browser: https://salsa.debian.org/med-team/seqtk
+Vcs-Git: https://salsa.debian.org/med-team/seqtk.git
 Homepage: https://github.com/lh3/seqtk
+Rules-Requires-Root: no
 
 Package: seqtk
 Architecture: any
