=== debian/rules ===
--- 
+++ 
@@ -11,3 +11,6 @@
 	help2man --no-info --help-option=" " --no-discard-stderr \
          --name='sampling, trimming, fastq2fasta, subsequence, reverse complement' \
             --version-string="1.0" seqtk > seqtk.1
+
+override_dh_auto_install:
+	echo "Ignore broken Makefile"
