=== debian/watch ===
version=4
https://github.com/lh3/seqtk/releases .*/v(\d[\d.]+)\.(?:tgz|tbz2|txz|tar\.(?:gz|bz2|xz))
