## seqtk 1.4

=== debian/changelog ===
seqtk (1.4-2) unstable; urgency=medium

  * Team upload.
  * d/patches/hardening.patch: Fix blhc in pipeline by adding CPPFLAGS

 -- Lance Lin <lq27267@gmail.com>  Thu, 09 Nov 2023 20:17:13 +0700

seqtk (1.4-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.2 (routine-update)

 -- Andreas Tille <tille@debian.org>  Wed, 08 Nov 2023 21:33:35 +0100

seqtk (1.3-4) unstable; urgency=medium

  * Fix watch file

 -- Andreas Tille <tille@debian.org>  Tue, 29 Nov 2022 20:58:41 +0100

seqtk (1.3-3) unstable; urgency=medium

  [ Vagrant Cascadian ]
  * Pass default CFLAGS to dh_auto_build.
    Closes: #1020753

  [ Andreas Tille ]
  * Standards-Version: 4.6.1 (routine-update)
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

 -- Andreas Tille <tille@debian.org>  Mon, 26 Sep 2022 09:56:46 +0200
