=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 Priority: optional
 Build-Depends: debhelper-compat (= 13),
                zlib1g-dev
-Standards-Version: 4.5.1
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/med-team/seqtk
 Vcs-Git: https://salsa.debian.org/med-team/seqtk.git
 Homepage: https://github.com/lh3/seqtk
