=== debian/rules ===
--- 
+++ 
@@ -14,3 +14,6 @@
 
 override_dh_auto_install:
 	echo "Ignore broken Makefile"
+
+override_dh_auto_build:
+	dh_auto_build -- CFLAGS="$(CFLAGS)"
