=== debian/watch ===
version=4

opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%@PACKAGE@-$1.tar.gz%" \
  https://github.com/lh3/seqtk/tags .*/v(\d[\d.]+)\.(?:tgz|tbz2|txz|tar\.(?:gz|bz2|xz))
